@charset "utf-8";

@import url("core.css");

/* CSS Document */

* { margin: 0; padding: 0; transition-property: all; -ms-transition-property: all; -moz-transition-property: all; -webkit-transition-property: all; -o-transition-property: all; }

html, body { margin:0 auto; min-width:100%; color:#1a1a1a }

body {  }

body { font-family:Arial, 'Microsoft yahei', Helvetica, sans-serif; font-size:14px; color:#5f5f5f; background:#fff }

.swiper-container { width: 100%; height: 100%; margin-left: auto; margin-right: auto; }

.swiper-slide { text-align: center; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }

/***/

.w1200 { margin:0 auto; width:1400px; }

.w1395 { width:1395px; margin:0 auto }

a { transition-duration: .3s;

-ms-transition-duration: .3s;

-moz-transition-duration: .3s;

-webkit-transition-duration: .3s;

}

/***/

#mobile_height { height:80px; background:#fff }

#top { position:fixed; left:0; top:0; width:100%; background:#fff; z-index:9999 }

#top *, #top .site-header, .logo a, #top .site-header, .logo { transition-duration: .2s;

-ms-transition-duration: .2s;

-moz-transition-duration: .2s;

-webkit-transition-duration: .2s;

}

#top li, #top nav, .language, .search_form { transition-duration: .2s;

-ms-transition-duration: .2s;

-moz-transition-duration: .2s;

-webkit-transition-duration: .2s;

}

#top.scroll { -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); box-shadow:0 0 5px rgba(0, 0, 0, 0.3); }

.site-header { position:relative; padding:0px 0px; width:100%; margin:0 auto; }

.site-header .logo { display:block; float:left; width:255px; overflow:hidden; position:absolute; left:75px; top:21.5px; z-index:9999 }

.site-header .enlogo a { background:url(../images/enlogo.png) no-repeat!important;background-size: 100% 100%!important; }

.site-header .logo a { text-indent:-2000px; background:url(../images/logo.png) no-repeat; background-size:100% 100%; width:255px; height:60px; display:block; }

#top.scroll .site-header { }

#menu li { float:left; line-height:100px; padding:0 0px; }

nav { height:100px; float:right; margin-right:300px; }

#top.scroll nav { height:100px; }

#top.scroll #menu li { line-height:100px; }

#top.scroll #menu li .sub_menu { top:100px; }

#top.scroll .site-header .logo { top:15px; width:255px; height:60px }

#top.scroll .site-header .logo a { width:255px; height:60px; background-size:100% 100% }

#top.scroll .language_a { top:25px; }

.search_form { position:absolute; right:75px; top:37px; }

#top.scroll .search_form { top:36px; }

.language_a { position:absolute; right:75px; top:24px; font-size:18px; }

.language_a a { display:inline-block; margin-left:20px; color:#888; line-height:50px; }

.language_mobile{ display:none}

/***/

#menu { }

#menu .dropdown { }

#menu li a { display:block; color:#343434; font-size:16px; font-weight:bold; padding:0 0px; position:relative; transition-duration: .0s;

-ms-transition-duration: .0s;

-moz-transition-duration: .0s;

-webkit-transition-duration: .0s;

}

#menu li { padding-left:20px; padding-right:20px; position:relative }

#menu li a:hover, #menu li.selected a { color:#008cd6; }

#menu li a { position:relative }

#menu li .sub_menu { display:none; position:absolute; left:0px; top:80px; background:#008cd6; padding-top:10px; padding-bottom:10px; width:160px; -webkit-animation: atop 0.8s linear; -moz-animation: atop 0.8s linear; animation: atop 0.8s linear; }

#menu li .sub_menu ul { margin:0 auto; }

#menu li ul li { height:auto; line-height:normal; float:none; padding:0px 0px; }

#menu li ul li a, #menu li.selected li a { color:#fff; padding:8px 20px; text-align:left; font-size:14px; display:block; line-height:20px; background:none; text-transform:capitalize; position:relative; }

#menu li ul li a:hover i { display:inline-block }

#menu li ul li a:hover:before, #menu li.selected ul li a:before { display:none }

#menu li ul li a i { color:#d32917; margin-left:10px; }

#menu li ul li a:hover, #menu li.selected li a:hover { color:#fff; background:#e60013 }

.search_form #submit { width:25px; height:26px; background:url(../images/search_btn_icon.png) no-repeat center center; background-size:19px 19px; display:block; float:right; border:0; cursor:pointer; }

.search_form #keyword { display:block; float:left; width:200px; border:1px solid #888; padding:6px 10px; font-size:12px; margin-right:10px; display:none }

.searh_form_input { background:#fff; float:left; width:100% }

/***/



@-webkit-keyframes atop { 0% {

opacity:0;

-moz-opacity:0;

-webkit-opacity:0;

}

50% {

opacity:0.5;

}

100% {

opacity:0;

-moz-opacity:0;

-webkit-opacity:0;

}

}

@keyframes atop { 0% {

opacity:0;

-moz-opacity:0;

-webkit-opacity:0;

}

50% {

opacity:0.5;

-moz-opacity:0.5;

-webkit-opacity:0.5;

}

100% {

opacity:1;

-moz-opacity:1;

-webkit-opacity:1;

}

}

 @-webkit-keyframes l100 { 0% {

 left:0

}

50% {

left:65px

}

100% {

left:130px

}

}

@keyframes w100 { 0% {

left:0

}

50% {

left:65px

}

100% {

left:130px

}

}

 @-webkit-keyframes w100 { 0% {

 width:0%

}

50% {

width:50%

}

100% {

width:100%

}

}

@keyframes w100 { 0% {

width:0%

}

50% {

width:50%

}

100% {

width:100%

}

}

/***/

#banner { position:relative; z-index:800; }

#banner_carousel { }

#banner { position:relative; overflow:hidden }

#banner .item { display:block; background-size:100% 100%; background-repeat:no-repeat; background-position: center top }

#banner .item img { display:block; width:100%; height:auto }

#banner .title { display:none }

#banner .w_center { position:relative }

#banner .owl-dots { position:absolute; left:0; bottom:15px; width:100%; text-align:center }

#banner .owl-dots div { display:inline-block; margin:0 6px; height:15px; width:15px; border:2px solid rgba(255, 255, 255, 0.5); -webkit-border-radius:50%; border-radius:50%; -moz-border-radius:50%; }

#banner .owl-dots div.active { border-color:#fff }

#banner .owl-nav div { filter:alpha(opacity=0); -webkit-opacity:0; -moz-opacity:0; -khtml-opacity:0; -ms-opacity:0; -o-opacity:0; opacity:0 }

#banner:hover .owl-nav div { filter:alpha(opacity=80); -webkit-opacity:.8; -moz-opacity:.8; -khtml-opacity:.8; -ms-opacity:.8; -o-opacity:.8; opacity:.8 }

#banner .owl-nav div { font-size:40px; text-align:center; line-height:60px; text-align:center; color:#fff; background:#343c4c; padding:0px; height:60px; width:60px; -webkit-border-radius: 50%; border-radius: 50%; -moz-border-radius: 50%; z-index:9998; position:absolute; top:50%; margin-top:-20px }

#banner .owl-nav div.owl-prev { left:25px }

#banner .owl-nav div.owl-next { right:25px }

#banner .item b { font-size:46px; display:block; font-weight:400; }

#banner .item p { display:block; font-size:18px; line-height:36px; margin-bottom:40px; margin-top:15px }

#banner .item span { border:1px solid rgba(255, 255, 2550, .5); color:#fff; font-size:16px; display:inline-block; padding:10px 45px; cursor:pointer }

#banner .item span:hover { border-color:#fff; background:#fff; color:#343c4c }

/***/

.index_cat_item { background:#f4f4f4 }

.cat_tab { background:#fff }

.cat_tab li { float:left; width:25%; text-align:center; padding:20px 0 }

.cat_tab li i, .cat_tab li em { color: #008cd6;line-height: 30px; }

.cat_tab li span { display:inline-block; color:#55565a; font-size:18px; vertical-align:middle; margin-left:15px; }

.cat_tab li em { display:none }

.cat_tab li.on em { display:inline-block }

.cat_tab li.on span { color:#008cd6 }

.cat_tab li.on { background:#e4e4e4 }

/****/

.cat_tab_item.hidden { display:none }

.cat_tab_item { width:1403px; margin:0 auto; padding:45px 0; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.cat_tab_item h2,.cat_tab_item h3,.cat_tab_item h1 { color:#008cd6; font-size:24px; font-weight:normal; margin-bottom:30px; margin-top:25px; }

.cat_tab_item .desc { font-size:16px; line-height:1.7; color:#6b6b6b; -webkit-box-flex: 1; -ms-flex: 1; -webkit-flex: 1; flex: 1; padding-right:150px; }

.cat_tab_item .thumb { -webkit-box-flex:0 0 645px; -ms-flex:0 0 645px; -webkit-flex:0 0 645px; flex:0 0 645px; }

.cat_tab_item .thumb img { display:block; width:100%; height:auto }

.cat_tab_item p.pmore { margin-top:25px; text-align:left }

.cat_tab_item p.pmore a { display:inline-block; border:1px solid #bfbfbf; padding:8px 20px; color:#6b6b6b }

.cat_tab_item p.pmore a:hover { background:#008cd6; border-color:#008cd6; color:#fff }

/***/

.h1_title { display:block; text-align:center; margin-bottom:60px; text-transform:uppercase; font-weight:normal }

.h1_title span { display:block; color:#333; font-size:37px; display:block }

.h1_title span:before { content:""; background:#a3a3a3; width:80px; height:1px; display:inline-block; margin-right:20px; vertical-align:middle }

.h1_title span:after { content:""; background:#a3a3a3; width:80px; height:1px; display:inline-block; margin-left:20px; vertical-align:middle }

.h1_title font { font-size:16px; color:#a3a3a3; display:block; padding-top:10px; text-transform:none }

/***/

.pmore { display:block; text-align:center; margin-top:35px; }

.pmore a { display:inline-block; border:1px solid #bfbfbf; padding:10px 30px; color:#6b6b6b; line-height:1.6; background:#fff }

.pmore a:hover { background:#008cd6; border-color:#008cd6; color:#fff; }

.index_product_item { display:block; padding:100px 0 }

.index_product_item ul { display:block; padding:0 15% }

.index_product_item ul li { float:left; width:18%; background:#f6f6f6; margin:1%;}

.index_product_item ul li:nth-child(4n) {

margin-right:0%;

}

.index_product_item ul li .thumb { display:block;overflow:hidden; padding:8%; }

.index_product_item .thumb img { display:block; width:100%; height:auto;  border-radius: 15px;overflow: hidden;}

.index_product_item ul li .desc { display:block;  padding:0 8% 8% 8%; position:relative; }

.index_product_item ul li b { font-size:14px; font-weight:normal; color:#444; display:block; line-height:160%}

.index_product_item ul li p { display:block; color:#a7a7a7; margin-top:10px; }

.index_product_item ul li .desc:after { width:19px; height:8px; background:url(../images/morea.png) no-repeat; position:absolute; right:20px; top:50%; margin-top:-4px; display:block; content:""; }

.index_product_item,.index_product_item li *{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

.index_product_item  li:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

.index_product_item  li:hover{ -moz-box-shadow:5px 10px 25px rgba(0, 0, 0, 0.1); -webkit-box-shadow:5px 10px 25px rgba(0, 0, 0, 0.1); box-shadow:5px 10px 25px rgba(0, 0, 0, 0.1); }

/***/

.index_about { position:relative; background:#008cd6  }

.index_about_rt { float:left; width:50%; }

.index_about_rt img { display:block; width:100%; height:auto }

.index_about_desc { color:#fff; font-size:14px; line-height:1.6; }

.index_about_lt { position:absolute; right:0; top:0; height:100%; width:48% }

.index_about_desc-p {/* background:#008cd6;*/ padding:100px 200px; padding-left:100px; padding-top:100px; text-align:left; position:relative;border-radius: 50px; }

.index_about_desc-p:before { background:url(../images/1.png) no-repeat; width:295px; height:65px; content:""; position:absolute; left:100px; top:-30px; display:block }

.ppmore { margin-top:35px; }

.ppmore a { display:inline-block; border:1px solid #fff; padding:8px 20px; color:#fff }

.ppmore a:hover { background:#fff; border-color:#fff; color:#008cd6 }

/***/

.index_core_item { padding:100px 0 }

.index_core_item .h1_title { margin-bottom:25px }

.index_core_item .h1_title_p { margin-bottom:50px; text-align:center }

.index_core_item ul { width:1397px; margin:0 auto }

.index_core_item ul *{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

.index_core_item li.on { width:585px; }

.index_core_item li.on .desc p { display:inline-block; line-height:1.6; color:#fff; vertical-align:middle; text-align:left; padding-left:25px; margin-left:25px; }

.index_core_item li { float:left; width:400px; margin:0 3px; position:relative }

.index_core_item li .thumb { height:278px; display:block; overflow:hidden; background-repeat:no-repeat; background-position:center center; }

.index_core_item li .thumb img { filter:alpha(opacity=0); -webkit-opacity:0; -moz-opacity:0; -khtml-opacity:0; -ms-opacity:0; -o-opacity:0; opacity:0; }

.index_core_item li .desc { background:rgba(0, 0, 0, 0.5); color:#fff; position:absolute; left:0; top:0; width:100%; height:100%; text-align:center }

.index_core_item li .desc p { display:none }

.index_core_item li .icon img { height:76px; width:auto }

.index_core_item li .desc span { display:inline-block; margin:0 auto; vertical-align:middle; position:relative; }

.index_core_item li.on span.icon:after { height:100%; width:1px; background:#fff; content:""; position:absolute; right:-26px; top:0; display:block }

.index_core_item li .desc b { display:block; font-size:20px; margin-top:15px; }

.index_core_item li:last-child { margin-right:0 }

.index_core_item li:first-child { margin-left:0 }

/***/

.index_news_item { background:#eef2f5; padding:100px 0 }

.index_news_item ul { width:1403px; margin:0 auto; }

.index_news_item *{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;}

.index_news_item li { float:left; width:575px; height:540px; overflow:hidden; position:relative; overflow:hidden }

.index_news_item li:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}

.index_news_item li:hover a{background:rgba(0, 0, 0, 0.2)}

.index_news_item li a { display:block; width:100%; height:100%; padding:35px; color:#fff; position:absolute; left:0; top:0; z-index:990; background:rgba(0, 0, 0, 0.65) }

.index_news_item li a b { font-size:24px; display:block; margin-bottom:20px; line-height:1.4; font-weight:normal }

.index_news_item li a span { display:block; font-size:16px; }

.index_news_item li a p { font-size:16px; line-height:1.6 }

.index_news_item li a i { font-size:16px; border:1px solid #fff; padding:10px 20px; position:absolute; left:35px; bottom:55px; display:inline-block; font-style:normal }

.index_news_item li img { display:block; width:100%; height:auto }

.index_news_item li.second { width:400px; height:540px; margin:0 18px }

.index_news_item li.three { width:392px; height:260px; background:#008cd6; margin-bottom:20px; }

.index_news_item li.four { width:392px; height:260px; background:#e60013 }

.index_news_item li.three a, .index_news_item li.four a { background:none }

/****/

.Validform_checktip { margin-left:0; padding:0px 6px; font-size:12px; color:#F00 }

.info { border: 1px solid #F00; padding: 2px 20px 2px 5px; border-radius: 2px; color: #F00; position: absolute; display: none; line-height: 20px; background-color: #fff; margin-top:10px; }

.dec { bottom: -8px; display: block; height: 8px; overflow: hidden; position: absolute; left: 10px; width: 17px; }

.dec s { font-family: simsun; font-size: 16px; height: 19px; left: 0; line-height: 21px; position: absolute; text-decoration: none; top: -9px; width: 17px; }

.dec .dec1 { color: #F00; }

.dec .dec2 { color: #fff; top: -10px; }

.Validform_right { display:none }

/*******/

footer { background:#008cd6; color:#888; line-height:1.5; font-size:14px; }

.footer { padding:50px 0; max-width:1400px; margin:0 auto }

.footer li { float:left; margin-right:0px;width:20%; }

.footer li a { color:#b0e4ff; text-transform:capitalize }

.footer li a:hover { color:#fff }

.footer li b { margin-bottom:10px; }

.footer li p { margin:10px 0; color:#b0e4ff}

.footer li b, .footer li b a { color:#fff; font-size:16px; font-weight: bold; text-transform:capitalize; display:block }

.footer li.contact .open_p { padding:0 20% 0 0 }

.footer li.contact .code { position:static; right:48PX; top:0; width:110px; text-align:center }

.footer li.contact .code img { display:block; width:150px; height:150px; }

.footer li.contact p.company { padding-left:0 }

.footer li.contact p.company small { display:none }

.footer li.contact p small { display:block; position:absolute; left:0; top:1px; height:21px; width:45px; }

.footer li.contact p.tel small { }

.footer li.contact p.fax small { }

.footer li.contact p.email small { }

.footer li.fmenu31 { width:15%; }
.footer li.fmenu30 { width:15%; }
.footer li.fmenu1 { width:20%; }
.footer li.contact { width:25%; }
.footer li.fmenu132 { width:25%; }
.footer li.fmenu132 img { float:left;width: 50%; padding: 0 10px 0 0;}



copyright { background:#141313; text-align:left; float:left; width:100%; }

copyright .w1200 { padding:15px 0; width:1400px; margin:0 auto; color:#7e7e7f }

copyright .w1200 a { color:#a6a6a6; vertical-align:top }

copyright .w1200 font { margin-right:15px; }

copyright .w1200 span { margin-right:15px }

/**/

#scrollTop { -webkit-border-radius: 50%; border-radius: 50%; text-align:center; cursor:pointer; line-height:30px; z-index:990; padding-top:5px; -moz-border-radius: 50%; background:rgba(0, 0, 0, 0.6); width:40px; height:40px; position:fixed; right:20px; bottom:50px; display:none }

#scrollTop i { font-size:28px; color:#fff; }

/***********************导航***********************/

div.burger { height:50px; width:40px; position:absolute; top:-5px; right:25px; cursor:pointer; z-index:9999; display:none; }

/**************************************************************/

div.x, div.y, div.z { position:absolute; margin:auto; top:0; bottom:0; background:#008cd6; border-radius:2px; -webkit-transition:all .2s ease-out;

-moz-transition:all .2s ease-out;

-ms-transition:all .2s ease-out;

-o-transition:all .2s ease-out;

transition:all .2s ease-out

}

div.x, div.y, div.z { height:2px; width:26px; -webkit-transition:all .1s ease-out;

-moz-transition:all .1s ease-out;

-ms-transition:all .1s ease-out;

-o-transition:all .1s ease-out;

transition:all .1s ease-out

}

div.y.squize { width:0; -webkit-transition:all .1s ease-out;

-moz-transition:all .1s ease-out;

-ms-transition:all .1s ease-out;

-o-transition:all .1s ease-out;

transition:all .1s ease-out

}

div.y { top:18px }

div.z { top:37px }

div.open div.x, div.open div.z { top:19px; -webkit-transition:all 70ms ease-out; -moz-transition:all 70ms ease-out; -ms-transition:all 70ms ease-out; -o-transition:all 70ms ease-out; transition:all 70ms ease-out }

div.rotate30 { -ms-transform:rotate(30deg); -webkit-transform:rotate(30deg); transform:rotate(30deg); -webkit-transition:all 70ms ease-out; -moz-transition:all 70ms ease-out; -ms-transition:all 70ms ease-out; -o-transition:all 70ms ease-out; transition:all 70ms ease-out }

div.rotate150 { -ms-transform:rotate(150deg); -webkit-transform:rotate(150deg); transform:rotate(150deg); -webkit-transition:all 70ms ease-out; -moz-transition:all 70ms ease-out; -ms-transition:all 70ms ease-out; -o-transition:all 70ms ease-out; transition:all 70ms ease-out }

div.rotate45 { -ms-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg); -webkit-transition:all .1s ease-out;

-moz-transition:all .1s ease-out;

-ms-transition:all .1s ease-out;

-o-transition:all .1s ease-out;

transition:all .1s ease-out

}

div.rotate135 { -ms-transform:rotate(135deg); -webkit-transform:rotate(135deg); transform:rotate(135deg); -webkit-transition:all .1s ease-out;

-moz-transition:all .1s ease-out;

-ms-transition:all .1s ease-out;

-o-transition:all .1s ease-out;

transition:all .1s ease-out

}

#menu li a .fa { margin-left:10px }

/****/

@media screen and (max-width:1600px) {

	nav{ margin-right:190px}

	.site-header .logo{ left:50px}

	.language_a{ right:50px}

	.search_form{ right:135px}

}

/****/

@media screen and (max-width:1329px) {

div.burger {

display: block;

}

.site-header {

height:60px;

}

#top.scroll .site-header .logo, .site-header .logo {

}

#mobile_height {

height:60px;

}

nav {

z-index:9998;

padding-top:60px;

right:0;

width:100%;

top:0;

height:100%;

position:fixed;

display:none;

margin-right:0;

}

.site-header .logo{ }

#top .search_form{ top:16px}

.language_a{ right:100px; top:15px}

.search_form{ right:185px}

#top.scroll .site-header .logo a,#top .site-header .logo a {

    width: 207px;

    height: 40px;

    background-size: 100% 100%;

}

#top.scroll .site-header .logo,#top .site-header .logo{width: 207px;

    height: 40px;top:10px}

#menu {

background:#00479d;

overflow:auto;

padding:20px 0

}

#menu li {

float:left;

width:100%;

padding:0;

margin:0;

border:0;

margin-bottom:0px;

line-height:normal;

border-bottom:1px solid rgba(255, 255, 255, 0.2)

}

#menu li li {

margin-bottom:0

}

#menu li ul li:last-child {

border-bottom:0

}

#menu .dropdown {

width:100%;

padding-bottom:30px

}

#menu li a {

display:block;

padding:0;

border:0;

margin:0;

padding:15px 50px;

color:#fff;

font-size:18px;

position:relative;

float:none

}

#menu li a .fa {

position:absolute;

right:50px;

top:15px;

display:block

}

#menu li .sub_menu {

position:static;

background:rgba(0, 0, 0, 0.2);

width:100%;

text-align:left

}

#menu li ul li a, #menu li.selected li a {

text-align:left;

color:#fff;

border:0

}

#menu li ul li {

border-color:rgba(255, 255, 255, 0.2)

}

#menu li a:hover, #menu li.selected a {

color:#fff;

background:rgba(255, 255, 255, 0.2)

}

#menu li ul li a, #menu li.selected li a {

padding:10px 50px;

font-size:16px;

}

#menu li a:after, #menu li a:hover:after, #menu li.selected a:after {

display:none

}

#menu li ul li a:hover {

color:#fff;

background:rgba(0, 0, 0, 0.2);

color:#fff

}

#menu li {

position:relative

}

#menu li * {

float:none

}

#menu li .sub_menu {

float:left;

padding:0

}

#menu li ul li {

padding:0 0px;

float:none

}

#menu li ul li a, #menu li.selected li a {

padding:15px 50px;

display:block

}

#menu li ul li a:before, #menu li.selected li a:before {

display:none

}

#top.scroll #menu li, #menu li {

line-height:normal

}

#menu li .sub_menu {

border:0

}

#menu li#menu30 .sub_menu {

width:100%

}

}

@media screen and (max-width:900px) {

	.site-header .logo{ left:25px}

	div.burger{ right:15px}

}

/********************/

@media screen and (max-width:1900px) {

	

	.index_about_desc-p:before{}

}

@media screen and (max-width:1450px) {

	.index_news_item ul{ width:100%; padding-left:50px; padding-right:50px;display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

	.index_news_item li{ width:49.5%; margin:0;float:left; height:auto}

	.index_news_item li.second{ width:49.5%; margin:0;}

	.index_news_item li.three{ width:49.5%; height:auto; margin-bottom:0;margin-right:1%;}

	.index_news_item li.four{ width:49.5%; height:auto}

	.index_news_item li.second p,.index_news_item li.three p,.index_news_item li.four p{ display:block}

	.index_news_item li a{ position:static; color:#fff; height:auto}

	.index_news_item li a i{ display:none}

	.index_news_item li a b{ margin-top:0; font-size:18px; font-weight:bold}

	.index_news_item li.second{ height:auto; margin-bottom:1%}

	.index_news_item li.first{ margin-bottom:1%; margin-right:1%; }

	.index_news_item li img{ display:none}

}

@media screen and (max-width:1400px) {

.index_core_item ul{ width:100%}

.index_core_item li{ width:33.333333%; margin:0;}

.index_core_item li.on{ width:33.333333%; margin:0}

.index_core_item li .thumb{ height:auto; background-size:100% auto}

.index_core_item li.on .desc p{ display:none}

.index_core_item li.on span.icon:after{ display:none}

}

@media screen and (max-width:1500px) {

.cat_tab_item{ width:100%;}

.cat_tab_items{ padding:0 50px}

.index_product_item ul{padding:0 50px}

.cat_tab_item .desc{ padding-right:50px; width:57%; float:left;}

.cat_tab_item .thumb{ width:43%;-webkit-box-flex: 0 0 43%;-ms-flex: 0 0 43%;-webkit-flex: 0 0 43%;flex: 0 0 43%; float:left}

.index_about_desc-p{padding:5.26315789473684vw 50px;

    padding-left:50px;

    padding-top: 5.26315789473684vw;}

.index_about_desc-p:before{ left:50px}

/***/

.footer{ padding-left:50px; padding-right:50px;max-width:none}

copyright .w1200{ width:100%; padding-left:50px; padding-right:50px;}

.footer li{ }

}

@media screen and (max-width:1000px) {

	.footer li{ }

	.footer li.contact{}

	.footer li.contact .code{ }

}

@media screen and (max-width:1100px) {

	.cat_tab li span{ font-size:14px;}

	.cat_tab_item h2,.cat_tab_item h3{ margin-top:0}

	.index_product_item ul{}

	.index_product_item ul li{ width:32.33333333333333%;}

	.index_product_item ul li:nth-child(4n){ margin-right:1.5%;}

	.index_product_item ul li:nth-child(3n){ margin-right:0}

	.index_about_desc{ background:#008cd6}

	.index_about_desc-p:before{ width:88px; height:20px; background-size:100% 100%; left:50px; top:15px}

}



@media screen and (max-width:900px) {



	.index_product_item ul{ padding-left:25px; padding-right:25px;}

	.index_news_item li a{ padding:20px;}

	.index_news_item li a b{ margin-bottom:15px;}

	.index_about_lt{ position:static; width:100%}

	.index_about_desc-p:before{ left:25px; display:none}

	.index_about_rt{ width:100%;}

	.index_about_desc-p{ padding-left:25px; padding-right:25px;}

	.index_news_item ul{ padding-left:25px; padding-right:25px;}

	.cat_tab_items{ padding:0 25px}

	.cat_tab li{ width:50%; border-bottom:#f4f4f4 1px solid;}

	.cat_tab li:nth-child(2n){  border-left:#f4f4f4 1px solid;}

	.cat_tab li:last-child{ }

	.cat_tab_item .desc{ padding-right:35px; width:50%; float:left;}

    .cat_tab_item .thumb{ width:50%;-webkit-box-flex: 0 0 43%;-ms-flex: 0 0 43%;-webkit-flex: 0 0 43%;flex: 0 0 43%; float:left}

	/***/

	.index_core_item li{ width:100%; margin:0; background-position:-1500px -1500px}

	.index_core_item li.on{ width:100%}

	.index_core_item li .desc p{ display:inline-block;line-height: 1.6;

    color: #fff;

    vertical-align: middle;

    text-align: left;

    padding-left: 25px;

    margin-left: 25px;}

	.index_core_item li.on .desc p{ display:inline-block}

	.index_core_item li span.icon:after,.index_core_item li.on span.icon:after{ display:inline-block}

	.index_core_item li span.icon:after {

    height: 100%;

    width: 1px;

    background: #fff;

    content: "";

    position: absolute;

    right: -26px;

    top: 0;

    display: block;

    }  

   .index_core_item li:nth-child(2){ margin:15px 0}

   .index_core_item li .thumb img{ width:100%; height:auto}

   .h1_title{ margin-bottom:40px;}

   .h1_title span{ font-size:25px;}

   .h1_title span:before,.h1_title span:after{ width:60px;}

   .index_product_item,.index_core_item,.index_core_item,.index_news_item{ padding:80px 0}

   .index_core_item{ padding-bottom:0}

   /***/

   .footer,copyright .w1200{ padding-left:25px; padding-right:25px;}

}

copyright .w1200 a font{ height:1px}

.index_product_item ul{display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

@media screen and (max-width:800px) {

	.index_product_item ul li b{ line-height:1.4; font-size:12px;}

	.index_product_item ul li p{ line-height:1.4 ;font-size:12px;}

	.index_product_item ul li .desc{ padding:15px}

	.index_product_item ul li .desc:after{ display:none}

	.index_product_item ul li{ width:48%; margin-bottom:2%}

	.index_product_item ul li:nth-child(4n){ margin-right:2%}

	.index_product_item ul li:nth-child(3n){ margin-right:2%}

	.index_product_item ul li:nth-child(2n){ margin-right:0%}

	copyright .w1200 span{ display:block}

	.footer, copyright .w1200{ line-height:1.6}

	.footer{ padding:25px}

}

@media screen and (max-width:600px) {

    .footer{ padding:30px}

	.language_mobile{ display:block; padding:25px 0; text-align:center}

	.language_mobile a{ font-size:20px; margin:0 20px; color:#fff}
	.footer li.fmenu1{ width:100% }
    .footer li.fmenu31{ width:100% }
	.footer li.fmenu30{ width:100% }
	.footer li.contact{ width:100% }
	.footer li.fmenu132{ width:100% }
	
	
	.language_a{ display:none}

	.search_form{ display:none}

	.index_news_item li a b{ font-size:16px;}

	.index_news_item li a p{ font-size:14px;}

	.cat_tab_item .desc{ width:100%; padding-right:0;text-align:center; font-size:14px}

	.cat_tab_item .thumb {

    width: 100%;

    -webkit-box-flex: 0 0 100%;

    -ms-flex: 0 0 100%;

    -webkit-flex: 0 0 100%;

    flex: 0 0 100%;

}  

   .cat_tab_item p.pmore{ margin-bottom:25px; text-align:center}

   .cat_tab_item h2,.cat_tab_item h3{ text-align:center}

   .h1_title{ margin-bottom:20px;}

   .h1_title span{ font-size:20px;}

   .h1_title span:before,.h1_title span:after{ width:50px;}

   .index_product_item,.index_core_item,.index_core_item,.index_news_item{ padding:50px 0}

   .footer li{ width: 100%;padding-top: 30px; }

   .footer li.contact{ float: left;width: 100%; }

   	.footer li.contact .code{ }

	#menu li a{ padding-left:25px; padding-right:25px;}

	#menu li a .fa{ right:25px;}

	#menu li ul li a, #menu li.selected li a{ padding-left:25px;}

	}

@media screen and (max-width:500px) {

	.index_core_item li .icon img{ height:60px;}

	.index_news_item li.first,.index_news_item li.second,.index_news_item li.three,.index_news_item li.four{ width:100%; margin-right:0}

	.index_news_item li.three{ margin-bottom:1%;width:100%!important;}

}



@media screen and (max-width:400px) {

	.index_core_item li .desc{ position:static; background:#fff; color:#333}

	.index_core_item li .icon img{ display:none}

	.index_core_item li .icon b{ font-size:16px; margin-bottom:8px}

	.index_core_item li .desc p,.index_core_item li.on .desc p{ color:#666; position:static; margin:0; padding:0; text-align:center}

	.index_core_item li .desc span,.index_core_item li.on .desc span{ display:block;}

}

@media screen and (max-width:359px) {

	.index_product_item ul li{ width:100%; margin-bottom:2%}

	.index_product_item ul li:nth-child(4n){ margin-right:0%}

	.index_product_item ul li:nth-child(3n){ margin-right:0%}

	.index_product_item ul li:nth-child(2n){ margin-right:0%}

}

#menu li.active a { color: #008cd6; }



.cat_tab li i::before { font-size: 20px; }

.index_about_desc-p { font-size: 150%; }

.index_core_item li .desc span i::before { font-size: 70px; }

.index_core_item li .desc span strong { font-size: 70px; }

.yqlj a { padding-right:5px; }

.cys p { margin-top: 20px;font-size: 16px;line-height: 26px;color: #333;text-align: justify;text-indent: 2em; }

.cys h3,.cys h2 { font-size: 24px; margin: 10px 0;text-indent: 10px; }

.contact_ul li p { line-height:30px; }

.pl-20 { padding-left:20px; }

#pages .active { background:#008cd6;color: #fff; }

.news_time span { padding-right:10px; }

.mr-20 { margin-right:20px; }

.index_news_item li.mr-20 { width:31%; }

.pt-20 { padding-top:20px; }

.cpa { font-size:20px;font-weight:bold; }

.pco { width:100%;margin-top: 50px;background: #fff;padding: 20px; }

.fbbt { border-top: 1px #eee solid;margin-top: 20px; }

.txtc { text-align: center; }

.pttb img { width:50px;padding-right:10px; }

.cys table p { margin-top: 0px;text-indent: 0em;text-align: left; }

.cys table { margin:0 auto; }

.cys table,.cys table tr,.cys table td{border: 1px #ccc solid;}

.bigcontent p { line-height:30px; }